PIWIK 2.5 compatbility


#1

Is the new version of PIWIK 2.5 compatbile with Apache 2.2 and Joomla 2.5.x?


(Stefan Giehl) #2

Are you using any Joomla-Integration for Piwik?
Piwik 2.5 has some changes that might need to be done. See matomo/CHANGELOG.md at master · matomo-org/matomo · GitHub